11/08/2013

"Google Code Subversion Repository" Solicitar contraseña ? Solución !


¿Cómo corregir un "Google-Code-Subversion-Repository" Password Request? la solución es simple !
Seguramente  hoy ha encontrado un error en su blog  tal como yo hace un tiempo. Debo confesarle que me tomó un buen tiempo averiguar lo que le había pasado a mi página.En primer lugar, si usted está utilizando una plantilla ajena es muy difícil encontrar exactamente dónde está el problema , ya que puede ser causado incluso por alguno de los widgets.Una manera simple de probar que está cambiando su plantilla es desactivar de a uno sus widgets y ver que va pasando con cada uno .Así es como normalmente aparece en los sitios web afectados por el error.El error se produce en forma de un cuadro de diálogo como se muestra en la siguiente figura y afirma 


 "El sitio dice : Usuario y contraseña son solicitados por http://reader-download.googlecode.com. El sitio dice: "Google Code Subversion Repository"

 Solución 1
 
Busque el lugar en su página web HTML , donde hay una referencia a " googlecode.com " y retírela.

Esta simple acción suele dar resultados. Normalmente tiene un llamado a un archivo .js o una imagen que se encuentra en esa dirección. Usted podrá reemplazarla por otra que deberá almacenar en un sitio de su confianza.

Solución 2 


Buscar en los widgets activos la referencia a la " googlecode.com " y retirarla.
Usted podrá reemplazarla por otra que deberá almacenar en un sitio de su confianza.

Espero les haya sido de utilidad.


Publicar un comentario en la entrada

Nota: solo los miembros de este blog pueden publicar comentarios.